TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Derivative ( elt-alg^pol/ord^pow f ) -> elt-alg^pol/ord^pow df

### Description

<shortdoc> Returns the derivative of f. </shortdoc>

### Examples

x_PA:= PolynomialAlgebra(FiniteField(5));; x_f:= Coerce(x_PA,X^2+2);; x_PSR:= PowerSeriesRing(FiniteField(5),x_f);; x_PSRx:= PolynomialAlgebra(x_PSR);; x_ff:= x_PSRx.1^2+Element(x_PSR,[1,2,3])*x_PSRx.1-2; Derivative(x_ff);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack